MAL-2023-8002

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@pagseguro/ps-requests-ws/MAL-2023-8002.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8002
Published
2023-02-23T00:00:00Z
Modified
2023-09-01T20:12:58Z
Summary
Malicious code in @pagseguro/ps-requests-ws (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (454a292eff1e0d6b8df49d31d21284597d92f0a7d4690619b9c85437e8d0c597)

Malicious packages campaign since 2021 targeting developers, steals source code and secrets

References
Credits

Affected packages

npm / @pagseguro/ps-requests-ws

Package

Name
@pagseguro/ps-requests-ws
View open source insights on deps.dev
Purl
pkg:npm/%40pagseguro/ps-requests-ws

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected